{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 199,
  "bbox_top": 0,
  "bbox_bottom": 199,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 200,
  "height": 200,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"2496efb1-1980-4853-905a-7f4f30a8c3f3","path":"sprites/spr_backgroundtest/spr_backgroundtest.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"2496efb1-1980-4853-905a-7f4f30a8c3f3","path":"sprites/spr_backgroundtest/spr_backgroundtest.yy",},"LayerId":{"name":"1ef30c4f-396e-48c4-9b59-e6227142d8fa","path":"sprites/spr_backgroundtest/spr_backgroundtest.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_backgroundtest","path":"sprites/spr_backgroundtest/spr_backgroundtest.yy",},"resourceVersion":"1.0","name":"2496efb1-1980-4853-905a-7f4f30a8c3f3","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_backgroundtest","path":"sprites/spr_backgroundtest/spr_backgroundtest.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 60.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"043f4d71-c589-426a-80da-1b9fe12cc233","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"2496efb1-1980-4853-905a-7f4f30a8c3f3","path":"sprites/spr_backgroundtest/spr_backgroundtest.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_backgroundtest","path":"sprites/spr_backgroundtest/spr_backgroundtest.yy",},
    "resourceVersion": "1.3",
    "name": "spr_backgroundtest",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"1ef30c4f-396e-48c4-9b59-e6227142d8fa","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_backgroundtest",
  "tags": [],
  "resourceType": "GMSprite",
}